From 6a8fa1d245987769050bd6f6d61869af18df02f3 Mon Sep 17 00:00:00 2001
From: Alex Childs <misuchiru03+void@gmail.com>
Date: Tue, 18 Jun 2019 10:40:34 -0500
Subject: [PATCH] New package: sandboxfs-0.1.0

Closes #12481
---
 srcpkgs/sandboxfs/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/sandboxfs/template

diff --git a/srcpkgs/sandboxfs/template b/srcpkgs/sandboxfs/template
new file mode 100644
index 00000000000..0d722337586
--- /dev/null
+++ b/srcpkgs/sandboxfs/template
@@ -0,0 +1,18 @@
+# Template file for 'sandboxfs'
+pkgname=sandboxfs
+version=0.1.0
+revision=1
+wrksrc="sandboxfs-sandboxfs-${version}"
+build_style=cargo
+hostmakedepends="pkg-config"
+makedepends="fuse-devel"
+short_desc="Virtual filesystem for sandboxing"
+maintainer="Alex Childs <misuchiru03+void@gmail.com>"
+license="Apache-2.0"
+homepage="https://github.com/bazelbuild/sandboxfs"
+distfiles="https://github.com/bazelbuild/sandboxfs/archive/sandboxfs-${version}.tar.gz"
+checksum=3ecead7fb1587f3c59a47d00980217c4fb1d5cc81b8ee7b6cdd86e98dec5ec8f
+
+post_install() {
+	vman man/sandboxfs.1
+}
